Bug 589550 - crashes when trying to create a tar.z7 archive
Summary: crashes when trying to create a tar.z7 archive
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: file-roller   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Matthias Clasen
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 12:27 UTC by Matthias Clasen
Modified: 2010-07-02 19:05 UTC (History)
2 users (show)

Fixed In Version: file-roller-2.28.2-5.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 19:05:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2010-05-06 12:27:56 UTC
I've recently tracked this crash down and fixed it in Fedora by an obvious patch. We should get that into RHEL6 too.


https://bugzilla.gnome.org/show_bug.cgi?id=617840

Comment 1 RHEL Product and Program Management 2010-05-06 13:34:45 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Tomas Pelka 2010-05-10 08:22:17 UTC
(In reply to comment #0)
> I've recently tracked this crash down and fixed it in Fedora by an obvious
> patch. We should get that into RHEL6 too.
> 
> 
> https://bugzilla.gnome.org/show_bug.cgi?id=617840    

This means that p7zip support is already in RHEL6 or is planet to be added into RHEL6? I cant find support for 7z in Snap2.

Comment 6 releng-rhel@redhat.com 2010-07-02 19:05:42 UTC
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.